<?xml version="1.0" standalone="no" ?>
<XeBoyAdvance>
    <Settings>
        <!-- Please do not touch these settings. -->
        <Screen OffsetX="0" OffsetY="0" ScreenSizeX="800" ScreenSizeY="600" />
    </Settings>
	<Games>	
    </Games>
</XeBoyAdvance>
